{% extends "lab_10/layout/base.html" %}
{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul" style="color: white">
                <h1> Halaman Login </h1>
                <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
            </div>
            <form action="{% url 'lab-9:auth_login' %}" method="POST">
                {% csrf_token %}
                <p>
                    <label for="username" style="color: white"> Username :</label>
                    <input type="text" id="username" name="username" required>
                </p>
                <p>
                    <label for="password" style="color: white"> Password :</label>
                    <input type="password" id="password" name="password" required>
                </p>
                <input id="login" type="submit" class="btn btn-primary" value="Login">
            </form>
        </div>
    </div>
</div>
{% endblock %}